Last Comment Bug 429731 - Changing new tab preference to home page in new profile results in chrome://navigator-region/locale/region.properties
: Changing new tab preference to home page in new profile results in chrome://n...
Status: RESOLVED FIXED
: fixed-seamonkey1.1.10, regression
Product: SeaMonkey
Classification: Client Software
Component: UI Design (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: ---
Assigned To: neil@parkwaycc.co.uk
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-18 13:12 PDT by neil@parkwaycc.co.uk
Modified: 2008-07-31 04:24 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Proposed patch (761 bytes, patch)
2008-04-18 13:27 PDT, neil@parkwaycc.co.uk
iann_bugzilla: review+
Details | Diff | Review
Branch patch (867 bytes, patch)
2008-04-18 13:29 PDT, neil@parkwaycc.co.uk
iann_bugzilla: review+
ajschult: approval‑seamonkey1.1.10+
Details | Diff | Review

Description neil@parkwaycc.co.uk 2008-04-18 13:12:55 PDT
Bug 197671 accidentally made BrowserOpenTab read the home page as a character preference instead of a localised preference.
Comment 1 neil@parkwaycc.co.uk 2008-04-18 13:27:27 PDT
Created attachment 316489 [details] [diff] [review]
Proposed patch
Comment 2 neil@parkwaycc.co.uk 2008-04-18 13:29:06 PDT
Created attachment 316490 [details] [diff] [review]
Branch patch
Comment 3 Ian Neal 2008-04-18 15:21:25 PDT
Comment on attachment 316490 [details] [diff] [review]
Branch patch

a=me for branch, one more needed?
Comment 4 neil@parkwaycc.co.uk 2008-04-18 15:43:12 PDT
Fix checked in to the trunk.
Comment 5 Andrew Schultz 2008-04-18 22:44:12 PDT
Comment on attachment 316490 [details] [diff] [review]
Branch patch

a=ajschult
Comment 6 neil@parkwaycc.co.uk 2008-04-19 13:45:32 PDT
Fix checked in to the branch.

Note You need to log in before you can comment on or make changes to this bug.